<?php
require'fun.php';
require'f_admin.php';
$titlu='Fluxuri RSS';
require'f_sus.php';
echo$div[4].'Fluxuri RSS'.$div[5].$div[1].'<a href="/admin-adauga-fluxuri-rss">Adaugă fluxuri RSS</a>'.$div[0];
if($conn->query('SELECT COUNT(*)FROM`rss`')->fetch_row()[0]>0)
{
$form[0]='/admin-editeaza-fluxuri-rss" method="post';
$form[1]=0;
require'f_scris3.php';
$rsss='';
$rss=$conn->query('SELECT`id`,`nume`FROM`rss`');
while($rs=$rss->fetch_row())
{
$rsss.=$rs[0].',,'.$rs[1].'::';
}
$form[2]=$div[1].'Selecteaza fluxul:<br />'.scris3('pmtext',$rsss).$div[0];
$form[3]='pmtext';
$form[4]='Editeaza fluxul RSS';
require'f_form.php';
$form[0]='/admin-sterge-flux-rss" method="post';
$form[1]=0;
$form[2]=$div[1].'Selecteaza fluxul:<br />'.scris3('pmtext',$rsss).$div[0];
$form[3]='pmtext';
$form[4]='Șterge fluxul RSS';
require'f_form.php';
}
else
echo$div[7].'Nu sunt flux-uri RSS adaugate!'.$div[0];
require'f_jos.php';